users:
  admin_users:
    abstract: true
    scheduling:
      require:
        - admin-users
  abromics-support@groupes.france-bioinformatique.fr:
    inherits: admin_users
  .*abromics.*france-bioinformatique.fr:
    inherits: admin_users
  lecorguille@sb-roscoff.fr:
    inherits: admin_users
  usegalaxy@france-bioinformatique.fr:
    inherits: admin_users
  anthony.bretaudeau@irisa.fr:
    inherits: admin_users
  seilerj@igbmc.fr:
    inherits: admin_users
  mateo.boudet@inrae.fr:
    inherits: admin_users
  thomas.chaussepied@france-bioinformatique.fr:
    inherits: admin_users
  romane.libouban@irisa.fr:
    inherits: admin_users
